首页 新闻 搜索 专区 学院

SQLServer 2008 R2 还原数据库出现版本不兼容问题 求解

0
[已解决问题] 解决于 2012-07-25 10:42

 我从服务器上拷贝了一个 bak文件 ,但是还原到我的笔记本上的时候版本不兼容了 ,都是用的一个碟子安装的 怎么会出现这问题 ,请问 怎样升级到新的版本呢  ?  

曹wl的主页 曹wl | 初学一级 | 园豆:169
提问于:2012-07-23 18:21
< >
分享
最佳答案
0

非常怀疑楼主的版本不一致,建议使用@@version 检查一下SQL实际版本。

如果不一致,请到MS网站上下载最新的SP补丁

奖励园豆:5
Shannon | 小虾三级 |园豆:601 | 2012-07-25 10:11
其他回答(2)
0

查看下SP,估计是SP不一致所致。

Launcher | 园豆:45045 (高人七级) | 2012-07-24 09:10
0

请问楼主最后这个问题如何解决了啊     我现在也遇到了这样的问题 
   想请教楼主解决方案~~

Rainbow_ | 园豆:176 (初学一级) | 2013-08-06 01:25
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册